#include <MsTimer2.h>   // Library to interface Timer2 

#include <Adafruit_GFX.h>   // Core graphics library
#include <RGBmatrixPanel.h> // Hardware-specific library

#define CLK 11  
#define LAT A3
#define OE  9
#define A   A0
#define B   A1
#define C   A2

#define SpeakerOut 5

#define SlideL A7
#define SlideR A6

#define PushL A10
#define PushC A9
#define PushR A8

#define EchoPin 6
#define TrigPin 7


void matrix_Pause()  {
  TIMSK1 &= ~_BV(TOIE1);  // Enable Timer1 Overflow Interrupt   
}

void matrix_Restart()  {
  TIMSK1 |= _BV(TOIE1);   // Disable Timer1 Overflow Interrupt 
}



